{
    "dc_identifier": "nl.gm0405.2c.2019.4413095-3",
    "dc_title": "Algemene Raadscommissie - Raadzaal 2019-04-02 - Doelgroepenverordening (wethouder Van der Ven) - meningvormend",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hoorn op 2019-04-02. Onderdeel: Doelgroepenverordening (wethouder Van der Ven) - meningvormend.",
    "dc_source": "https://hoorn.bestuurlijkeinformatie.nl/Agenda/Index/042f2369-a370-49c5-b0e9-8518512a019c",
    "dc_publisher": "gm0405",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-26",
    "foi_publishedDate": "2019-04-02",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Hoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0405.2c.2019.4413095-3",
    "dc_externalIdentifier": "4413103",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-04-02",
    "foi_meetingNumber": "4413095",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "5.2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0405.2c.2019.4413095-3.doc.1",
            "dc_title": "Meningvormend raadsvoorstel doelgroepenverordening .pdf",
            "foi_fileName": "Raadsvoorstel425761%20%281075036%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=c0611088-e41c-42f7-905c-3a375164438f"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2019.4413095-3.doc.2",
            "dc_title": "Samenvatting meningvormende bespreking Doelgroepenverordening - de knoppen.pdf",
            "foi_fileName": "Samenvatting%20meningvormende%20bespreking%20Doelgroepenverordening%20-%20de%20knoppen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=6ca57657-19ed-47b8-a3ca-2e95b79b54f5"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2019.4413095-3.doc.3",
            "dc_title": "bijlage 1 - Knoppen doelgroepenverordening.pdf",
            "foi_fileName": "Knoppen%20doelgroepenverordening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=1c3138f8-6ed4-4563-82b4-35837fef4530"
        },
        {
            "dc_identifier": "nl.gm0405.2c.2019.4413095-3.doc.4",
            "dc_title": "Beantwoording technische vragen fractie Tonnaer.docx",
            "foi_fileName": "Beantwoording%20technische%20vragen%20fractie%20Tonnaer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Hoorn&id=c69ce340-6089-4115-adc4-5b80b02ab3e1"
        }
    ]
}